package com.ssm.manage.dao;

import com.ssm.manage.entity.RechargeAccountGive;

import java.util.List;

public interface SsmRechargeAccountGiveDao extends BaseDao<RechargeAccountGive> {
    List<RechargeAccountGive> getDocNum(RechargeAccountGive rechargeAccountGive);

    void updateByGifMoney(RechargeAccountGive accountGive);
}
